html, body{height:100%;}
body{font-size:16px;color:#000000;margin:0;padding:0;font-family:'Open Sans', sans-serif;background:#fff;letter-spacing:0.5px;}
a img{border:0px;}
a{transition:all ease 0.6s;-moz-transition:all ease 0.6s;-webkit-transition:all ease 0.8s;-o-transition:all ease 0.6s;-ms-transition:all ease 0.6s;outline:0;}
a,ul,li{text-decoration:none;}
a:hover, a:focus{text-decoration:none;}
.midl_body{float:left;min-height:100%;position:relative;width:100%;padding-top:68px;}
header{background:#fff;border-bottom:1px solid #e7e7e7;padding:15px 0;transition:all 0.5s ease 0s;width:100%;z-index:99;position:fixed;top:0px;left:0px;}
header .logo{display:inline-block;margin:5px 0 0;}
.login_top{float:right;}
.login_top a{color:#666;padding:8px 10px;border:1px solid #666;font-size:14px;margin:0 0 0 7px;border-radius:14px;display:inline-block;min-width:90px;text-align:center;}
.login_top a:hover{background:#111;color:#fff;border:1px solid #111;}
.sticky{background:rgba(255, 255, 255, 0.9);padding:10px 0;transition:all 0.5s ease 0s;width:100%;}
.start_banner{width:100%;float:left;margin:20px 0;}
.start_banner img{max-width:100%;}
.butn{background:transparent;border:1px solid #333;border-radius:4px;box-sizing:border-box;color:#333;cursor:pointer;display:inline-block;font-size:16px;margin:15px 0;min-width:170px;padding:10px 14px;text-align:center;}
.butn:hover{background:#111111;color:#fff;border-color:#111;}
footer{width:100%;float:left;border-top:1px solid #e7e7e7;padding:10px 0;position:absolute;left:0;bottom:0;}
footer .copyright{width:100%;float:left;}
footer .copyright p{font-size:13px;color:#666;margin:0px;display:inline-block;}
footer .copyright p a{color:#666}
footer .copyright p a:hover{color:#000}
.login_page{width:100%;float:left;padding:60px 0;}
.login_logo{display:block;margin:40px auto;width:250px;}
.login_logo img{max-width:100%;}
.login_midl{width:50%;margin:0 auto;background:#eaeaea;padding:40px;border-radius:10px;}
.login_page label{display:block;font-size:14px;margin:0 0 10px;vertical-align:top;cursor:pointer;color:#494949;font-weight:normal;}
.login_page input[type="text"], .login_page input[type="password"]{background:#fff;border:1px solid #d0d9e1;border-radius:4px;box-sizing:border-box;color:#3c3c3b;display:inline-block;font-family:'Open Sans', sans-serif;font-size:15px;height:40px;outline:medium none;padding:8px 10px;width:100%;margin:0 0 20px;}
.login_page label input[type="checkbox"]{cursor:pointer;vertical-align:middle;margin:-4px 4px 0 0;border:none;}
.login_page .forgot_link a{font-size:14px;color:#a7a9ac;}
.login_page .forgot_link a:hover{color:#111;}
.login_page button{box-sizing:border-box;font-family:'Open Sans', sans-serif;min-width:110px;transition:all ease 0.6s;margin:0px;}
.login_page button:hover{background:#111;transition:all ease 0.6s;}
.signin_midl{width:50%;margin:0 auto;background:#eaeaea;padding:40px;border-radius:10px;}
.member_log{display:inline-block;float:right;position:relative;}
.member_img{background-color:#989898;border-radius:100%;float:left;height:42px;overflow:hidden;text-align:center;width:42px;}
.member_tx{color:#666666;float:left;font-size:15px;font-weight:300;margin:8px 20px 10px 12px;}
.member_log_info{background-color:#fff;border:1px solid #e7e7e7;border-radius:5px;display:none;position:absolute;right:0;top:56px;width:190px;z-index:9999;}
.member_log_info ul{padding:0px;margin:0px;list-style:none;}
.member_log_info ul li{border-bottom:1px solid #e7e7e7;display:inline-block;width:100%;}
.member_log_info ul li a{color:#777;font-size:14px;display:inline-block;padding:8px 12px;width:100%;}
.member_log_info ul li a:hover{color:#000;}
.video_list{width:100%;float:left;padding:40px 0;}
.video_list .list_row{width:100%;float:left;padding:20px 0;border-top:1px solid #e7e7e7;}
.video_list .list_row:first-child{border:none;}
.video_list .list_row img{max-width:100%;}
.video_list h3{clear:both;font-size:22px;margin:0 0 12px;}
.video_list p{color:#666;font-size:14px;line-height:24px;margin:0 0 15px;}
.video_list .butn{margin-right:4px;}
.video_detail{width:100%;float:left;padding:40px 0;}
.video_tag{width:100%;float:left;margin:0 0 10px;}
.video_detail h3{font-size:22px;margin:0 0 12px;clear:both;}
.video_detail p{font-size:14px;color:#666;line-height:24px;margin:0 0 15px;}
.video_detail h4{font-weight:600;display:block;font-size:14px;clear:both;}
.video_detail .tags{width:100%;float:left;margin:0 0 20px;}
.video_detail .tags a{font-size:13px;border:1px solid #ccc;padding:7px 10px;border-radius:14px;color:#666;display:inline-block;}
.video_detail .tags a:hover{background:#000;color:#fff;border-color:#000;}
.video_detail .right_detail{width:100%;float:left;}
.video_detail .right_detail .view_person{width:100%;float:left;}
.video_detail .right_detail .view_person ul{list-style:none;padding:0px;margin:0px;}
.video_detail .right_detail .view_person ul li{display:block;font-size:14px;color:#666;margin:5px 0;}
.video_detail .right_detail .view_person a{font-size:14px;font-weight:600;}
.video_detail .right_detail .view_person a:hover{color:#000;}
.video_detail .right_line{border-right:1px solid #e7e7e7;}
.video_detail .down_bt{display:inline-block;margin:5px 0;clear:both;}
.video_detail .down_bt a{font-size:14px;}
.video_detail .down_bt a i{font-size:18px;margin-left:5px;}
.video_detail .down_bt a:hover{color:#000;}
.upload_page{width:100%;float:left;padding:40px 0;}
.upload_midl{width:70%;margin:0 auto;}
.upload_midl .rown{width:100%;margin:0 0 12px;}
.upload_midl label{color:#666;display:block;font-size:14px;font-weight:normal;margin:0 0 10px;vertical-align:top;}
.upload_midl input[type="text"], .upload_midl input[type="password"] ,.upload_midl textarea,.upload_midl select{background:#fff;border:1px solid #d0d9e1;border-radius:4px;box-sizing:border-box;color:#3c3c3b;display:inline-block;font-family:"Open Sans",sans-serif;font-size:15px;height:40px;margin:0 0 20px;outline:medium none;padding:8px 10px;width:100%;}
.upload_midl .select2-container--default .select2-selection--multiple{border:1px solid #d0d9e1;min-height:40px;}
.select2-container--default .select2-selection--multiple .select2-selection__choice{font-size:16px;background:#f5f6fa;height:28px;line-height:28px;font-size:14px;border:1px solid #d0d9e1;}
.upload_midl textarea{height:170px;}
.upload_midl .butn{min-width:inherit;transition:all 0.6s ease 0s;}
.add_view_poup .modal-content{box-shadow:none;border:none;padding:20px;}
.add_view_poup h2{font-size:18px;font-weight:normal;text-transform:uppercase;margin:0 0 20px;font-weight:600;}
.add_view_poup .close{font-size:12px;opacity:1;text-transform:uppercase;color:#999;}
.add_view_poup input[type="text"]{background:#f5f5f5;border:1px solid #ccd0d2;border-radius:3px;box-sizing:border-box;color:#3c3c3b;display:inline-block;font-size:15px;height:45px;letter-spacing:0.5px;margin:0 0 12px;outline:none;padding:10px;width:100%;}
.add_view_poup label{color:#494949;cursor:pointer;display:block;font-size:14px;font-weight:normal;margin:0 0 5px;vertical-align:top;}
.add_view_poup button{min-width:110px;transition:all 0.6s ease 0s;}
.uplod_stick{bottom:30px;position:fixed;right:5px;z-index:99;}
.uplod_stick a{background:#777 none repeat scroll 0 0;border-color:#777;color:#fff;}